[QuickLaunchButtons]
BUT_A = 
BUT_B = Hdd:\Freestyle\default.xex
BUT_X = Hdd:\Content
BUT_Y = Hdd:\Freestyle\default.xex
Start = 
Back  = 
LBump = 
Default = Usb:\Freestyle\default.xex
Guide = 
Power = 
[Plugins]
plugin1 = 
plugin2 = 
plugin3 = 
plugin4 = 
plugin5 = 
[Settings]
nxemini = True
pingpatch = True
contpatch = False
fatalfreeze = False
fatalreboot = True
safereboot = False
regionspoof = False
region = 0x7FFF
dvdexitdash = False
xblaexitdash = False
nosysexit = False
nohud = False
noupdater = False
debugout = False
exchandler = True
dumpfile = 
bootdelay = 0x2A
liveblock = True
livestrong = False
remotenxe = False
hddalive = False
hddtimer = 210
signnotice = false
updserv = true